<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Asort Ime_Asort" PodrediPo="Sifra_Asort" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

	<Red ImeId="BrojRed" Naslov="Рбр" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_Asort" Naslov="Асортиман" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Asort" Naslov="Име на асортиман" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="Tahoma" />        

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>